#content.write-review-page{
	font-size: 14px;	
}

#review-user-input label{
	width: 100%;	
	margin: 10px auto;
	display: block;
	clear: both;	
	vertical-align: baseline;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);	
}

#review-user-input label input[type=text],
#review-user-input label textarea{ 	
	width: 100%;
	display: block;	
	font-family: Arial;
	padding: 5px;
}

#review-user-input label textarea{
	min-height: 150px;	
}

#review-user-input label b{
	font-size: 18px;	
}

.review-prod-img{
	width: 20%;	
	width: calc(200px);
	display: inline-block;
	float: left;
	margin: 0 0 10px 0;
}

.review-prod-img img{
	display: block;
	margin: 0 auto !important;	
	float: none !important;
	border: 1px solid #999;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	border-radius: 5px;
	overflow: hidden;	
	max-width: 100%;
	height: auto;
}

.review-item-details{
	width: 80%;	
	width: calc(100% - 200px);
	display: inline-block;
	float: left;
	font-size: 18px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);		
}

.review-item-details > div{
	margin-bottom: 10px;	
}

.review-item-details b{
	width: 20%;	
	display: inline-block;
	float: left;
	text-align: right;
	vertical-align: middle;
	padding-right: 10px;		
}

.review-item-details .rating-inputs b{
	line-height: 50px;
}

.review-item-details a,
.review-item-details fieldset{
	width: 80%;	
	display: inline-block;
	float: left;
}

.rating{
	vertical-align: middle;	
}

.errormsg{
	display: none;	
}

.errormsg_show{
	display: block;	
}

.ma-tabs-wrapper .customers_overall_rating {
    padding: 10px;
    margin: 10px -10px 10px -20px;    
	background: #eee;
  	background: -moz-linear-gradient(top, #eee 1%, #fcfcfc 90%);
  	background: -webkit-linear-gradient(top, #eee 1%,#fcfcfc 90%);
  	background: -ms-linear-gradient(top, #eee 1%,#fcfcfc 90%);
  	background: linear-gradient(to bottom, #eee 1%,#fcfcfc 90%);    
    font-weight: bold;
    border-bottom: 1px solid #ccc;  
    border-top: 1px solid #ccc; 
}

.ma-tabs-wrapper .customers_overall_rating:first-of-type{
	 border-top-width: 0;
	 margin-top: -10px;
	 border-radius: 5px 5px 0 0;
}

@media only screen and (max-width: 767px){
	.review-prod-img,
	.review-item-details,
	.review-item-details b,
	.review-item-details a,
	.review-item-details fieldset{
		float: none;
		width: 100%;
		text-align: left;	
	}	
	
	.review-item-details .rating-inputs b{
		line-height: 1em;
	}
	
	.ma-tabs-wrapper .customers_overall_rating{
		margin-left: -10px;	
		border-radius: 0;
	}
	
}






/******/
.star-rating {
  font-size: 0;
  white-space: nowrap;
  display: inline-block;
  width: 250px;
  height: 50px;
  overflow: hidden;
  position: relative;
  float: left;
  background: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMjBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cG9seWdvbiBmaWxsPSIjREREREREIiBwb2ludHM9IjEwLDAgMTMuMDksNi41ODMgMjAsNy42MzkgMTUsMTIuNzY0IDE2LjE4LDIwIDEwLDE2LjU4MyAzLjgyLDIwIDUsMTIuNzY0IDAsNy42MzkgNi45MSw2LjU4MyAiLz48L3N2Zz4=');
  background-size: contain;
}
.star-rating i {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 20%;
  z-index: 1;
  background: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMjBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cG9seWdvbiBmaWxsPSIjRkZERjg4IiBwb2ludHM9IjEwLDAgMTMuMDksNi41ODMgMjAsNy42MzkgMTUsMTIuNzY0IDE2LjE4LDIwIDEwLDE2LjU4MyAzLjgyLDIwIDUsMTIuNzY0IDAsNy42MzkgNi45MSw2LjU4MyAiLz48L3N2Zz4=');
  background-size: contain;
}
.star-rating input {
  -moz-appearance: none;
  -webkit-appearance: none;
  opacity: 0;
  display: inline-block;
  width: 20%;
  height: 100%;
  margin: 0;
  padding: 0;
  z-index: 2;
  position: relative;
}

.star-rating input:hover{
	cursor: pointer;	
}

.star-rating input:hover + i,
.star-rating input:checked + i {
  opacity: 1;
  
}
.star-rating i ~ i {
  width: 40%;
}
.star-rating i ~ i ~ i {
  width: 60%;
}
.star-rating i ~ i ~ i ~ i {
  width: 80%;
}
.star-rating i ~ i ~ i ~ i ~ i {
  width: 100%;
}

.choice { 
  display: inline-block;
  padding: 0 0 0 15px;
  line-height: 50px;
  float: left;
}

.review-helpful-button{
	width: 40px;
	display: inline-block;	
	margin: 0 5px;
	font-weight: normal;
}






.no_media {
    border: 1px solid #CCC;
    height: 300px;
    width: 275px;
    float: left;
}

.helpful {
    margin-bottom: 0;
    margin-top: 0px;
    padding: 2px 0;
    font-size: .9em;
    color: #555;
    display: block;
}
.helpful_buttons {
    float: left;
    margin-top: 4px;

}
.report_review {
    font-size: .95em;
    color: #999;
    display: block;
    float: right;
    height: 20px;
    margin-top: 10px;
}
#review_end a {
    font-size: .9em;
    color: #333;
}
#review_end {
    display: block;
    padding: 10px;
    background: #f1f1f1;
    border-top: 1px solid #CCC;
}
#prod_details2 { width: 100% }

.review {
	clear: both;
	margin: 20px 0 20px 0;
	padding-bottom: 20px;
	border-bottom: solid 1px #ccc;				
}

.review:last-of-type{
	border-bottom-width: 0;	
	padding-bottom: 0;
}

.review_title {
    font-size: 1.2em;
    font-weight: bold;
    display: inline-block;
		vertical-align:middle;
		margin-left:5px;
		color:#000;
}

#review_notes {
		font-size:16px;
		padding:2px;
}
.review-appearance {
		font-size:1.2em;
		
}
.review-look-and-feel {
		padding:20px;
		border-radius:8px;
}

#review_title {
		display:block;
		padding:0 2px 0  5px;
		width:650px;
		height:35px;
		font-size:16px;

}
.review_date { color: #000 }



.bad-review-info {
    font-size: .7em;
    font-weight: 700;
		color: #0D4082;
    padding: 0px 5px;
    margin: 0px 5px;
}
.grey-border {
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    border: 1px #CCC solid;
}
.review_header {
		padding:5px 0 0px 20px;

    font-weight: 700;
			background-color:#f5f5f5;
}
.bigger {
		background-color:#f5f5f5;
		padding:5px 0 10px 20px;
  
    font-size: 1.1em;
}
.big_text { font-size: 1.1em }

.review_content {
		color: #000;
		margin:5px 0px;
		font-size:14px;
		padding:5px 0;
}

.overall-header {
		
		font-size:15px;
}







